@font-face {
	font-family: 'Gotham';
	src: url('fonts/Gotham-Bold.woff2') format('woff2'),
	url('fonts/Gotham-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Gotham-light';
	src: url('fonts/Gotham-Light.woff2') format('woff2'),
	url('fonts/Gotham-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Trajan Bold';
	src: url('fonts/TrajanPro-Bold.woff2') format('woff2'),
	url('fonts/TrajanPro-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Trajan Pro';
	src: url('fonts/TrajanPro-Regular.woff2') format('woff2'),
	url('fonts/TrajanPro-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

body {
	font-family: 'Gotham';
	background-color: #0a2e5e;
}

.font-light {
	font-family: Gotham-light;
}

.header {
	background-color: #0a2e5e;
	padding: 60px 0;
	color: #FFFFFF;
}

.header h1 {
	font-size: 60px;
	font-family: 'Trajan Pro';
}

span {
	font-family: 'Trajan Bold';
}

.noche {
	width: 50%;
}

.whatsapp {
	background-color: #35D46A;
	color: #ffffff;
	padding: 25px 30px 20px 35px;
	font-size: 20px;
	border-radius: 10px;
	text-decoration: none;
	border: solid 2px #35D46A;
	transition-duration: 0.5s;
}

.whatsapp:hover {
	background-color: #35D447;
	color: #FFFFFF;
	text-decoration: none;
	border: solid 2px #35D46A;
}

.vacaciones {
	background-image: url('../images/fondo-tianguis-acapulco.jpg');
	background-position: center;
	background-repeat: no-repeat;
	padding: 60px 0;
}

.azul-txt {
	color: #1e478b!important;
}

.espacio {
	min-height: 500px;
}

li {
	color: #0a2e5e;
	margin-bottom: 15px;
}

.aviso {
	background-color: #082042;
	padding: 20px;
	color: #FFFFFF;
	text-align: center;
}

.youtube {
	height: 600px;
	width: 1100px;
}

.texto-dorado-metalico {
	background-image: linear-gradient(
		90deg, 
		#a78822 0%,      /* Sombra oscura (Base) */
		#f0da99 20%,      /* Resplandor (Claro) */
		#f1d782 40%,      /* Dorado Principal */
		#f0da99 60%,      /* Resplandor (Claro) */
		#a78822 100%      /* Sombra oscura (Base) */
	);
	color: transparent;
	-webkit-background-clip: text; /* Para navegadores Chrome y Safari */
	background-clip: text;
}

@media only screen and (max-width: 600px) {

	.header {
		padding: 0px 0px 0px 0px;
	}

	.header h1 {
		font-size: 30px;
	}

	.noche {
		width: 100%;
	}

	.vacaciones {
		background-image: url('../images/fondo-tianguis-acapulco2.png');
		background-position: center;
		background-repeat: no-repeat;
		padding: 0px 0;
	}

	.espacio {
		min-height: 160px;
	}

	.bordemovil {
		max-height: 345px;
	}
	.youtube {
		height: 350px;
		width: 100%;
	}

	.cel {
		margin: 25px 0px -10px 0px;
	}
}
